#u5504
{
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#menuu5361
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2193,#u5376,#u5379
{
	background-color: transparent;
}

#u5379:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u5379:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u5381-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5379:hover #u5381-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5379:active #u5381-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5369,#u5370
{
	background-color: transparent;
}

#u5370:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u5370:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u5373-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5370:hover #u5373-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5370:active #u5373-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5362,#u5365
{
	background-color: transparent;
}

#u5365:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u5365:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u5367-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5365:hover #u5367-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5365:active #u5367-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5383,#u5386
{
	background-color: transparent;
}

#u5386:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u5386:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u5389-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5386:hover #u5389-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5386:active #u5389-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5390,#u5391
{
	background-color: transparent;
}

#u5391:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u5391:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u5379.MuseMenuActive,#u5370.MuseMenuActive,#u5365.MuseMenuActive,#u5386.MuseMenuActive,#u5391.MuseMenuActive
{
	border-width: 0px;
	border-color: #000000;
	background-color: #999999;
}

#u5394-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5391:hover #u5394-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5391:active #u5394-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5379.MuseMenuActive #u5381-4 p,#u5370.MuseMenuActive #u5373-4 p,#u5365.MuseMenuActive #u5367-4 p,#u5386.MuseMenuActive #u5389-4 p,#u5391.MuseMenuActive #u5394-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u5404-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5406-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5405-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5407-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u5421-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5422-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5423-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5424-6
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5425-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5426-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5403,#u5420,#u5437
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	border-radius: 0px 0px 10px 10px ;
}

#u5440-6
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5442-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5441-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5438-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5439-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5443-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u6063-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5401,#u5414,#u5431
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
}

#u5401:hover,#u5414:hover,#u5431:hover
{
	background-color: #0071BC;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
}

#u5431.PamphletThumbSelected,#u5414.PamphletThumbSelected,#u5401.PamphletThumbSelected,#u5446:hover,#u5447:hover
{
	background-color: #0071BC;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

#u2198
{
	background-color: #FFFFFF;
}

#u6314
{
	background: transparent url("../images/hdi%20magallanes.jpg") no-repeat center center;
	background-size: cover;
}

#u5402,#u5419,#u5436,#u5446,#u5447,#u4363,#u4374,#u4369,#u4384,#u4379
{
	background-color: transparent;
}

#u2223
{
	background-color: #0071BC;
}

#u5448,#u5449,#u5450,#u5451,#u5452
{
	text-decoration: underline;
}

#u5448-4,#u5449-4,#u5450-4,#u5451-4,#u5452-4,#u5454-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5404-4:hover p,#u5406-4:hover p,#u5405-4:hover p,#u5407-4:hover p,#u5421-4:hover p,#u5422-4:hover p,#u5423-4:hover p,#u5424-6:hover p,#u5425-4:hover p,#u5426-4:hover p,#u5440-6:hover p,#u5442-4:hover p,#u5441-4:hover p,#u5438-4:hover p,#u5439-4:hover p,#u5443-4:hover p,#u6063-4:hover p,#u5454-5:hover p,#u5454-5:hover ul,#u5454-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u5454-2
{
	padding-left: -23px;
}

#u5455-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5455-5:hover p,#u5455-5:hover ul,#u5455-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u5455-2
{
	padding-left: -23px;
}

#u5458-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5458-5:hover p,#u5458-5:hover ul,#u5458-5:hover li,#u5458-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5458-2
{
	padding-left: -23px;
}

#u5459-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5459-5:hover p,#u5459-5:hover ul,#u5459-5:hover li,#u5459-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5459-2
{
	padding-left: -23px;
}

#u5469-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5469-5:hover p,#u5469-5:hover ul,#u5469-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u5469-2
{
	padding-left: -24px;
}

#u6259-4_img
{
	display: block;
	vertical-align: top;
}

#u6260-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u6260-5:hover p,#u6260-5:hover a,#u6260-5:hover span
{
	color: #F15A24;
	visibility: inherit;
}

#u6260-5.MuseLinkActive p,#u6260-5.MuseLinkActive a,#u6260-5.MuseLinkActive span
{
	color: #0000FF;
	visibility: inherit;
}

#u5456-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5456-5:hover p,#u5456-5:hover ul,#u5456-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u5456-2
{
	padding-left: -23px;
}

#u5460-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5460-5:hover p,#u5460-5:hover ul,#u5460-5:hover li,#u5460-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5460-2
{
	padding-left: -23px;
}

#u5461-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5461-5:hover p,#u5461-5:hover ul,#u5461-5:hover li,#u5461-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5461-2
{
	padding-left: -23px;
}

#u5457-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5457-5:hover p,#u5457-5:hover ul,#u5457-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u5457-2
{
	padding-left: -23px;
}

#u5468-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5468-5:hover p,#u5468-5:hover ul,#u5468-5:hover li,#u5468-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5468-2
{
	padding-left: -23px;
}

#u5462-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5462-5:hover p,#u5462-5:hover ul,#u5462-5:hover li,#u5462-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5462-2
{
	padding-left: -23px;
}

#u5466-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5466-5:hover p,#u5466-5:hover ul,#u5466-5:hover li,#u5466-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5466-2
{
	padding-left: -23px;
}

#u5463-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5463-5:hover p,#u5463-5:hover ul,#u5463-5:hover li,#u5463-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5463-2
{
	padding-left: -23px;
}

#u5467-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5467-5:hover p,#u5467-5:hover ul,#u5467-5:hover li,#u5467-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5467-2
{
	padding-left: -23px;
}

#u5464-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5464-5:hover p,#u5464-5:hover ul,#u5464-5:hover li,#u5464-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5464-2
{
	padding-left: -23px;
}

#u5465-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5465-5:hover p,#u5465-5:hover ul,#u5465-5:hover li,#u5465-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5465-2
{
	padding-left: -23px;
}

#u6313-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u6313-5:hover p,#u6313-5:hover ul,#u6313-5:hover li,#u6313-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5454-5:active p,#u5454-5:active ul,#u5454-5:active li,#u5455-5:active p,#u5455-5:active ul,#u5455-5:active li,#u5458-5:active p,#u5458-5:active ul,#u5458-5:active li,#u5458-5:active span,#u5459-5:active p,#u5459-5:active ul,#u5459-5:active li,#u5459-5:active span,#u5469-5:active p,#u5469-5:active ul,#u5469-5:active li,#u5456-5:active p,#u5456-5:active ul,#u5456-5:active li,#u5460-5:active p,#u5460-5:active ul,#u5460-5:active li,#u5460-5:active span,#u5461-5:active p,#u5461-5:active ul,#u5461-5:active li,#u5461-5:active span,#u5457-5:active p,#u5457-5:active ul,#u5457-5:active li,#u5468-5:active p,#u5468-5:active ul,#u5468-5:active li,#u5468-5:active span,#u5462-5:active p,#u5462-5:active ul,#u5462-5:active li,#u5462-5:active span,#u5466-5:active p,#u5466-5:active ul,#u5466-5:active li,#u5466-5:active span,#u5463-5:active p,#u5463-5:active ul,#u5463-5:active li,#u5463-5:active span,#u5467-5:active p,#u5467-5:active ul,#u5467-5:active li,#u5467-5:active span,#u5464-5:active p,#u5464-5:active ul,#u5464-5:active li,#u5464-5:active span,#u5465-5:active p,#u5465-5:active ul,#u5465-5:active li,#u5465-5:active span,#u6313-5:active p,#u6313-5:active ul,#u6313-5:active li,#u6313-5:active span
{
	color: #2E3192;
	visibility: inherit;
}

#u6313-2
{
	padding-left: -23px;
}

#u5458-3 > #u5458-2:before,#u5458,#u5459-3 > #u5459-2:before,#u5459,#u6260,#u5460-3 > #u5460-2:before,#u5460,#u5461-3 > #u5461-2:before,#u5461,#u5468-3 > #u5468-2:before,#u5468,#u5462-3 > #u5462-2:before,#u5462,#u5466-3 > #u5466-2:before,#u5466,#u5463-3 > #u5463-2:before,#u5463,#u5467-3 > #u5467-2:before,#u5467,#u5464-3 > #u5464-2:before,#u5464,#u5465-3 > #u5465-2:before,#u5465,#u6313-3 > #u6313-2:before,#u6313
{
	color: #FFFFFF;
}


